<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'nl', version '3.3'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Geavanceerde instellingen';
$string['brandcolor'] = 'Hoofdkleur';
$string['brandcolor_desc'] = 'Accentkleur';
$string['choosereadme'] = 'Boost is een modern zeer aanpasbaar thema. Dit thema is bedoeld om direct te worden gebruikt, of als basis thema bij het maken van nieuwe thema\'s gebaseerd op Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(huidige)';
$string['generalsettings'] = 'Algemene instellingen';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Thema standaardinstellingen';
$string['preset_desc'] = 'Kies een standaardinstelling  om het uiterlijk van het thema in grote lijnen te veranderen.';
$string['presetfiles'] = 'Extra thema instellingsbestanden';
$string['presetfiles_desc'] = 'Instellingsbestanden kunnen worden gebruikt om het uiterlijk van het thema drastisch te veranderen.  Zie <a href=https://docs.moodle.org/dev/Boost_Presets> Boost presets </a> voor informatie over het maken en delen van uw eigen vooraf ingestelde-bestanden, en zie de <a href = http: //moodle.net / boost> presets repository </a> voor instellingen die anderen hebben gedeeld.';
$string['privacy:drawernavclosed'] = 'De huidige voorkeur voor het navigatiepaneel is gesloten.';
$string['privacy:drawernavopen'] = 'De huidige voorkeur voor het navigatiepaneel is open.';
$string['privacy:metadata'] = 'Het Boost-thema slaat geen persoonlijke gegevens over een gebruiker op.';
$string['privacy:metadata:preference:draweropennav'] = 'De gebruikersvoorkeur voor het tonen of verbergen van de navigatiebalk.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Gebruik dit veld om SCSS of CSS-code die aan het einde van de style sheet zal worden toegevoegd.';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'In dit veld kunt je initialisatie SCSS code zetten, deze zal het worden toegevoegd voor alles. Het merendeel van de tijd zul je deze instelling gebruiken om variabelen te definiëren.';
$string['region-side-pre'] = 'Rechts';
