<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'nl', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Toegang';
$string['advancedsettings'] = 'Geavanceerd';
$string['bannercontent'] = 'Bannerinhoud';
$string['bannercontentdesc'] = 'Bannerinhoud tekst invoeren';
$string['bannerheading'] = 'Bannerkop';
$string['bannerheadingdesc'] = 'Bannerkoptekst invoeren';
$string['brandcolor'] = 'Merkkleur';
$string['brandcolor_desc'] = 'De accentkleur.';
$string['cachedef_admininfos'] = 'Dashboardinfo\'s voor sitebeheerder';
$string['choosereadme'] = 'Moove is een modern en zeer aanpasbaar thema. Dit thema is bedoeld om direct te gebruiken, of als een ouder thema bij het maken van nieuwe thema\'s met Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(huidig)';
$string['discipline_progress'] = 'Voortgang van het onderwerp';
$string['diskusage'] = 'Schijfgebruik (moodledata)';
$string['displaymarketingbox'] = 'Voorpagina Marketingbox weergeven';
$string['displaymarketingboxdesc'] = 'Tonen of verbergen van voorpagina Marketingbox';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Vul de URL van je Facebook in (e.g., https://www.facebook.com/moodle/).';
$string['footersettings'] = 'Voettekst';
$string['frontpagesettings'] = 'Voorpagina';
$string['generalsettings'] = 'Algemeen';
$string['getintouchcontent'] = 'Inhoud van Contact Opnemen';
$string['getintouchcontentdesc'] = 'Voer de tekst van de inhoud van Contact Opnemen in';
$string['googleplus'] = 'Google+ URL';
$string['headerimg'] = 'Koptekstafbeelding';
$string['headerimgdesc'] = 'Upload hier je aangepaste kop-afbeelding als je deze aan de kop wil toevoegen. Pagina werkt het beste als (de afbeeldingsgrootte moet 1500px x 700px zijn)';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'Vul de URL van je LinkedIn in (e.g., https://www.linkedin.com/company/moodle/).';
$string['login'] = 'Heb je al een account?';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Het logo wordt weergegeven in de koptekst.';
$string['madeby'] = 'Gemaakt met';
$string['madewitmoodle'] = 'Trots gemaakt met';
$string['mail'] = 'E-mail';
$string['maildesc'] = 'Vul e-mail ID in';
$string['marketing1content'] = 'Marketing1 Inhoud';
$string['marketing1contentdesc'] = 'Voer de marketing1 inhoudstekst in';
$string['marketing1heading'] = 'Marketing1 Kop';
$string['marketing1headingdesc'] = 'Voer de marketing1 koptekst in';
$string['marketing1icon'] = 'Marketing1 Icoon';
$string['marketing1icondesc'] = 'Upload Marketing1 Icoon';
$string['marketing1subheading'] = 'Marketing1 ondertitel';
$string['marketing1subheadingdesc'] = 'Voer de marketing1 ondertitel';
$string['marketing1url'] = 'Marketing1 URL';
$string['marketing1urldesc'] = 'Marketing1 URL invullen';
$string['marketing2content'] = 'Marketing2 inhoud';
$string['marketing2contentdesc'] = 'Voer de marketing2 inhoudstekst in';
$string['marketing2heading'] = 'Marketing 2 kop';
$string['marketing2headingdesc'] = 'Voer de marketing2 koptekst in';
$string['marketing2icon'] = 'Marketing2 Icoon';
$string['marketing2icondesc'] = 'Upload marketing2 Icoon';
$string['marketing2subheading'] = 'Marketing2 ondertitel';
$string['marketing2subheadingdesc'] = 'Voer de Marketing2 ondertitel in';
$string['marketing2url'] = 'Marketing2 URL';
$string['marketing2urldesc'] = 'Voer de marketing2 URL in';
$string['marketing3content'] = 'Marketing3 inhoud';
$string['marketing3contentdesc'] = 'Voer de marketing3 inhoudstekst in';
$string['marketing3heading'] = 'Marketing3 kop';
$string['marketing3headingdesc'] = 'Voer de marketing3  kop in';
$string['marketing3icon'] = 'Marketing3 Icoon';
$string['marketing3icondesc'] = 'Upload marketing3 icoon';
$string['marketing3subheading'] = 'Marketing3 ondertitel';
$string['marketing3subheadingdesc'] = 'Voer de marketing3 ondertitel in';
$string['marketing3url'] = 'Marketing 3 -URL';
$string['marketing3urldesc'] = 'Voor de marketing3 URL in';
$string['mobile'] = 'Mobiel';
$string['mobiledesc'] = 'Voer mobiel nr. In';
$string['next_section'] = 'Volgende sectie';
$string['onlineusers'] = 'Online gebruikers (laatste 5 minuten)';
$string['platform_access'] = 'Toegang tot het platform';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Thema voorinstelling';
$string['preset_desc'] = 'Kies een voorinstelling om het uiterlijk van het thema in grote lijnen te wijzigen.';
$string['presetfiles'] = 'Extra vooraf ingestelde themabestanden';
$string['presetfiles_desc'] = 'Vooraf ingestelde bestanden kunnen worden gebruikt om het uiterlijk van het thema drastisch te veranderen. Zie <a href="https://docs.moodle.org/dev/Boost_Presets"> Boost-voorinstellingen </a> voor informatie over het maken en delen van je eigen vooraf ingestelde bestanden.';
$string['prev_section'] = 'Vorige paragraaf';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Gebruik dit veld om SCSS- of CSS-code toe te voegen, die aan het eind van de stylesheet erbij zal worden gezet.';
$string['rawscsspre'] = 'Raw initiële SCSS';
$string['rawscsspre_desc'] = 'In dit veld kun je initiële SCSS-code neerzetten. Dit zal in de stylesheet aan het begin worden toegevoegd. In de meeste gevallen zul je dit veld gebruiken om variabelen te definiëren.';
$string['region-side-pre'] = 'Rechts';
$string['stayintouch'] = 'Blijf in contact';
$string['totalcourses'] = 'Totaal aantal cursussen';
$string['totalusers'] = 'Actieve / geschorste gebruikers';
$string['twitter'] = 'Twitter-URL';
$string['twitterdesc'] = 'Voer de URL van je twitter in. (vb. http://www.twitter.com/moodlehq)';
$string['website'] = 'Website-URL';
$string['websitedesc'] = 'Website van het hoofdbedrijf';
$string['youtube'] = 'YouTube-URL';
$string['youtubedesc'] = 'Voer de URL van je YouTube-kanaal in. (vb. https://www.youtube.com/user/moodlehq)';
