<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wordcards', language 'nl', version '3.3'.
 *
 * @package     wordcards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Activiteit voltooid';
$string['attempts'] = 'Pogingen';
$string['cancelattempt'] = 'Stop je poging';
$string['cancelattemptbody'] = 'Hiermee beëindig je jouw poging en keer je terug naar het begin. Echt stoppen?';
$string['cancelattempttitle'] = 'Je poging stoppen?';
$string['cancelbuttontext'] = 'Stop je poging';
$string['congrats'] = 'Proficiat!';
$string['continue'] = 'Ga door';
$string['correct'] = 'Juist';
$string['done'] = 'Volgende';
$string['flip'] = 'Omdraaien';
$string['grade1_p'] = 'Stap 1 (%)';
$string['grade2_p'] = 'Stap 2 (%)';
$string['grade3_p'] = 'Stap 3 (%)';
$string['grade4_p'] = 'Stap 4 (%)';
$string['grade5_p'] = 'Stap 5 (%)';
$string['instructions_matchselect'] = 'Tik op de beste overeenkomst uit de onderstaande keuzes voor het gemarkeerde woord.';
$string['instructions_vocablist'] = 'Bekijk de woorden die in deze activiteit zullen worden gebruikt. Tik op de woordkaart of op de knop \'Omdraaien\' om de andere kant van een kaart te tonen. Als je klaar bent, tik je op \'Beginnen\' om je kennis van deze woorden te testen.';
$string['model_sentence'] = 'Voorbeeldzin';
$string['model_sentence_audio'] = 'Audio modelzin';
$string['next'] = 'Volgende';
$string['next_step'] = 'Volgende';
$string['practice'] = 'Oefen';
$string['previous'] = 'Vorige';
$string['reattempt'] = 'Probeer opnieuw';
$string['reattemptbody'] = 'Als je doorgaat, wordt je vorige poging vervangen door deze. OK?';
$string['reattempttitle'] = 'Echt opnieuw proberen?';
$string['title_matchselect'] = 'Kies het antwoord';
$string['title_matchselect_rev'] = 'Kies het antwoord (Beoordeling)';
$string['title_vocablist'] = 'Maak je klaar';
$string['try_again'] = 'Probeer opnieuw';
